# TODO may want to expose other outputs from the sns resource
output "sns_topic_arn" {
  value       = aws_sns_topic.sns.arn
  description = "SNS topic arn"
}

output "sns_topic_name" {
  value       = aws_sns_topic.sns.name
  description = "SNS topic name"
}

output "publisher_policy" {
  value = var.enable_iam_policies ? aws_iam_policy.publisher-policy[0].arn : ""
}
